 <app-menu-bar></app-menu-bar>
 <app-search-bar></app-search-bar>
 <div>
  
  <label style="position: relative; top: 20px; left: 8em;">{{mensaje}}</label>
</div>


<div class="container-fluid p-4 m-2">
  <div class="row row-cols-1 row-cols-md-3 g-4">
     <a href="" role="button"> 
  <div class="col" >
    <div class="card" >
      <img src="../../assets/images/pc-segunda.png" class="card-img-top" alt="Equipos de segunda">
    </div>
  </div>
     </a>
   <a href="">
    <div class="col">
    <div class="card">
      <img src="../../assets/images/pcnuevos.png" class="card-img-top" alt="...">
    </div>
  </div></a>
  <a href=""> 
   <div class="col">
     <div class="card">
      <img src="../../assets/images/accesorios.png" class="card-img-top" alt="...">
    
    </div>
  </div>
  </a> 
 <a href="">
   <div class="col">
     <div class="card" style="shape-image-threshold: inherit;">
      <img src="../../assets/images/zona-gamer.png" class="card-img-top" alt="...">
    </div>
  </div>
  </a> 
  <a href="">
   <div class="col">
     <div class="card" style="shape-image-threshold: inherit;">
      <img src="../../assets/images/servicio.png" class="card-img-top" alt="...">
    </div>
  </div>
  </a> 
  <a href="">
   <div class="col">
     <div class="card" style="shape-image-threshold: inherit;">
      <img src="../../assets/images/zonaempresarial.png" class="card-img-top" alt="...">
    </div>
  </div>
  </a> 
 
</div>
</div>
<br>
<app-inferior-bar></app-inferior-bar>